' Šablona položky "Blank Page" je popsána na adrese  http://go.microsoft.com/fwlink/?LinkId=234238

''' <summary>
''' Prázdné stránka, která může být použita samostatně, nebo v rámci prvku Frame.
''' </summary>
Public NotInheritable Class MainPage
    Inherits Page

    Private Sub PrepinaciTlacitkoObrazek_Click(sender As Object, e As RoutedEventArgs) Handles PrepinaciTlacitkoObrazek.Click
        If PrepinaciTlacitkoObrazek.IsChecked Then
            PodzimniObrazek.Visibility = Windows.UI.Xaml.Visibility.Visible
        Else
            PodzimniObrazek.Visibility = Windows.UI.Xaml.Visibility.Collapsed
        End If
    End Sub
End Class
